Subject: Cu, Ag, Au

From: [email-masked] (Jan Hrusak)
Date: Sun, 6 Nov 1994 19:13:35 +0100

Dear Netters,

recently I got interseted in the gas phase chemistry of Cu, Ag, Au cations.
We performed some ab initio calculations on small neutral and cationic
M-CHx systems and would need some experimental and theroretical data 
(BDE, structure frequences etc.) for comparison. I ofcourse went to
literature databases and found some papers, however, if somebody in the
comunity does some related work I would appreciate the reference.

Jan Hrusak
[email-masked]